@charset "utf-8";
/*

Title :			Health and Safety Laboratory
Client:			HSL
Author:			Connect Internet Solutions
Version:		Version 1.0

Creation Date:	01/07/2013
Last Updated:   26/08/2014


----------------------------
	MENU
----------------------------
	. BUTTONS
	. POSITIONAL ELEMENTS
	. GLOBAL STYLES
	. HEADER
	. NAVIGATION
	. FORMS
	. FOOTER
	. TYPOGRAPHY
	. LINKS
	. HOME PAGE STYLE
	. ABOUT PAGE
	. BOARD MEMBERS PAGE
	. STORE PAGE
	. SEARCH PAGINATION
	. SITEMAP
	. LISTING
	
----------------------------
*/
 /* Default H1 Styling */




 
body {
	background:#FFF;
	color:#333;
	border-top:10px solid #FF9900;
}

[class*="span"]:first-child {
	margin-left:0;	
}

.row {
	margin-left:0;
	margin-bottom:10px;
	margin-left:-10px;	
}

form {
	margin:0;	
}

label {
	text-align:left;	
}

table {
	width:100%;	
}

a:focus, input:focus {
outline: 2px dotted #fbb03b !important;
}
/* -------------------------
	BUTTONS
---------------------------- */
.submitBtn,
a.submitBtn,
input.submitBtn,
.delegates-rc a,
.contourButton,
.button  {
	background:#00A17B;
	padding:10px 15px !important;
	color:#FFF;
	font-weight:bold;
	transition:ease-in-out 0.5s;
	position:relative;
	/*float:left;	*/
	border:none;
	clear:both;
	margin-bottom:10px;
	/*margin-top:15px;*/
}

.submitBtn {
	float:left;
	margin-right:10px;
}

a.submitBtn:hover,
input.submitBtn:hover,
.delegates-rc a:hover,
.contourButton:hover,
.button:hover  {
	background:#455560;	
}

.row .button {
	clear:both;	
}

.checkoutUpdate .submitBtn {
	float:left;
	clear:none;
}

/* -------------------------
	POSITIONAL ELEMENTS
---------------------------- */
.subcentrecolumnwrapper,
.subarticlecentrecolumnwrapper {
	margin-top:10px;
	text-align:justify;	
}

.wysiwyg img {
	margin:10px;	
}

.multisidepanel {
	background:#F2F2F2;
	padding:10px;
	position:relative;
	margin-top:10px;
	float:left;	
	width:97%;
}

.multisidepanel h2 {
	background:#00A17B;	
	color:#FFF;
	left: -10px;
    padding:10px;
    position: relative;
    top: -10px;
    width: 100%
}

.multisidepanel div {
	width:100%;
	/*min-width:220px;*/
}
/*
.multisidepanel p a {
	-ms-word-break: break-all;
    	    word-break: break-all;

	-webkit-hyphens: auto;
   	   -moz-hyphens: auto;
        	hyphens: auto;	

	word-wrap: break-word;
}
*/

.multisidepanel li {
		margin-bottom:10px;
}

.CookiePanel {
	position:fixed;
	bottom:0;
	background:#455560;	
	z-index:100;
	color:#FFF;
	border-top:4px solid #00A17B;
	padding:10px 0;
	left:0;
}

.CookiePanel strong {
	width:70%;
	margin:0 15%;	
	display:block;
	position:relative;
}

span#close {
	left:0;
	top:0;
	width:40px;
	height:40px;
	background-color:#00A17B;
	background-image:url(../images/new/close-icon.png);
	background-repeat:no-repeat;
	text-indent:-99999em;
	cursor:pointer;
	position:absolute;
}
/* -------------------------
	GLOBAL STYLES
---------------------------- */
p.backtotop {
	position:relative;
	float:left;
	clear:both;	
	margin-top:10px;
}


/* -------------------------
	HEADER
---------------------------- */
header {
	height:150px;
	position:relative;
	background:#F2F2F2;
	border-bottom:5px solid #FF9900;
}

.basketCount {
	background:#FF9900;	
	position:relative;
	float:right;
	color:#FFF;
	padding:0 0 0 40px;
	height:55px;
	left:-20px;
}

#basketArrowBefore {
	width: 0; 
	height: 0; 
	border-top: 27px solid transparent;
	border-bottom: 28px solid transparent;
	border-left: 28px solid #F2F2F2;
	position:absolute;
	top:0;
	left:0;
	background:rgb #FF9900;	
}

#basketArrowAfter {
	width: 0; 
	height: 0; 
	border-top: 27px solid transparent;
	border-bottom: 29px solid transparent;
	border-left: 28px solid #FF9900;
	position:absolute;
	top:0;
	right:0;
	background:#F2F2F2;
	z-index:100;	
}

#basketItems a {
	color:#FFF;
	text-decoration:none;
	border:none;	
	/* background:url(../images/new/basket-icon.png) no-repeat; */
	text-indent:20px;
	position:relative;
	float:left;
	text-align:left;
}

#basketItems {
	margin-bottom:10px;
	text-indent:10px;
	font-weight:bold;
	font-size:1em;
	position:relative;
	float:right;
	text-align:center;
	margin-right:40px;
}

#loginBox {
	position:relative;
	float:left;
	border-right:1px solid #FFF;
	padding-right:10px;
	margin-right:5px;
}

#loginBox p {
	font-size:1em;
	margin:0 0 4px 0;
}

input.basketLogin,
input.basketRegister {
	position:relative;
	color:#FFF;	
	border:none;
	font-weight:bold;
	font-size:1em;
	padding:4px 10px;
	background:#455560;	
}

input.basketLogin:hover,
input.basketRegister:hover {
	background:#999;	
}

a.login-panel-button,
a.logout-panel-button {
	background:#455560;
	color:#FFF;
	padding:4px 10px;
	margin-right:5px;
}

a.logout-panel-button {
	margin-left:5px;
}

input.searchButton {
	background:#455560;	
	color:#FFF;
	border:none;
	font-weight:bold;
	height:24px;
	left:-10px;
	position:relative;
}

input.searchButton:hover {
	background:#333;	
}

#basketStatus {
	text-align:center;	
}
a#checkout {
	padding:2px 10px;
	background-color:#455560;
	text-align:center;
	color:#FFF;	
	text-indent:0;
	position:relative;
	background-image:none;
	margin-top:4px;
	clear:both;
/*	width:100%;*/
	float:left;
	width:110px;
	margin:4px 0 0 30px;
}

a#checkout:hover {
	background:#999;	
}

#checkoutHide {
	padding:2px 10px;
	background:#333;
	text-align:center;
	color:#339966;	
	text-indent:0;
	position:relative;
	margin-top:4px;
	/*padding-right:25px;*/
	width:110px;
	margin:4px auto 0;
	
	display:none;
}

.logo {
	background:url(../images/new/logo-bg.gif) -65px 0 no-repeat;
	width:8000px;
	height:150px;
	position:relative;
	float:left;
	left:-7840px;
	display:block;

	
}

.logo a {
	border:none;	
}

.logo img {
	width:150px;
	height:123px;
	top:14px;
	left:7800px;
	position:relative;	
	/* border:1px solid red; */
}

.tagline {
	width:250px;
	position:relative;
	top:20px;
	float:left;	
	left:-25px;
}

.tagline p {
	text-indent:-9999px;	
}

#search {
	position:relative;
	float:right;
	left:-15px;
}

#search label {
	color:#F2F2F2;
	text-indent:-9999px;
}

#search input.search {
	background:#FFF;
	border:none;
	width:124px;
	height:18px;
	border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; -ms-border-radius:0;
}

#search input.searchButton {
	background:#455560;	
	color:#FFF;
	border:none;
	font-weight:bold;
	width:80px;
	height:24px;
	top:-4px;
	left:-10px;
	position:relative;
	background:url(../images/new/register-bg.png) no-repeat;  /* update this with the correct image */
}


/* -------------------------
	NAVIGATION
---------------------------- */
nav#mainNav {
	height:30px;
	background: #FFF;
	margin-bottom:10px;
	position:relative;
	float:left;
	width:104%;
	z-index:100;
}

/* Nav Top Level */
nav#mainNav ul {
	margin:0;
}

nav#mainNav ul li {
	display:inline-block;
	position:relative;
	float:left;
	width:19.25%;
	margin-bottom:0;
}

nav#mainNav ul li a {
	color:#FFF;
	text-decoration:none;
	border:none;
	position:relative;
	float:left;
	padding:7px 0px;
	background:#595C56 ;	
	display:inline-block;
	width:100%;
	text-align:center;
	transition:ease-in 0.4s;
	border-right:2px solid #FFF;
	border-left:2px solid #FFF;
}

nav#mainNav ul li a:hover {
	background:#FF9900;	
}

nav#mainNav ul li.selected a {
	background:#FF9900;
}

/* Navigation with sub level nav */
nav#mainNav ul li.hasChildren a:after {
	content: ""; 
	display: block; 
	border: 0.3em solid #00A17B; 
	border-color: #00A17B transparent transparent transparent; 
	position: absolute; 
	top: 48%; 
	right: .3em;
}

nav#mainNav ul li.hasChildren ul li a:after {
	border:none;
}
  	
/* Level 1 */
nav#mainNav ul li ul {
	display:none;
	z-index:100;
	border-right:0px solid #FFF;
	height:0;
}
nav#mainNav ul li.hover ul,
nav#mainNav ul li:hover ul {
	display:block;
	height:100%;
}

nav#mainNav ul li:focus ul, nav#mainNav ul li:active ul {
	display:block;
}

nav#mainNav ul li ul li {
	z-index:100;
	width:100%;	
	border-top:1px solid #333;
}

/* Level 2 */
nav#mainNav ul li ul li ul li {
	display:none;	
}

nav#mainNav ul li ul li:hover ul li ul {
	display:none;
}

nav#mainNav ul li ul li:hover ul {
	position:absolute;
	left:100%;
	width:100%;
	top:0;
}

nav#mainNav ul li ul li:hover ul li {
	display:block;	
}


/* Level 3 */

nav#mainNav ul li ul li ul li:hover ul {
	display:block;
}

/* SUB PAGE NAVIGATION */
.navcontainer {
	margin-top:10px;
	margin-bottom:10px;
	background:#595C56;	

}
.service{
width:880px;
/* border:1px solid red; */
height:auto;

}
.service1{
width:880px;
height:630px;
}
.service1-1{
width:880px;
height:245px;
}
.service1-2{
width:880px;
height:645px;
}
.service2{
width:880px;
height:35px;
background-color:#FF9900;
border-radius:5px;

}
.service2 h4{
line-height:32px;
font-size:16px;
margin-left:5px;
color:#465560;

}
.service3{
width:270px;
height:175px;
/* border:1px solid red; */
border-radius:5px;
margin-top:16px;
float:left;
margin-left:31px;
box-shadow:grey 0px 0px 2px;
}
.top{
width:270px;
height:35px;
border-top-left-radius:5px;
border-top-right-radius:5px;
background-color:#F2F2F2;
box-shadow:#F2F2F2 0px 0px 2px;
}
.top h4{
line-height:32px;
font-size:15px;
margin-left:5px;
color:#465560;

}
.top img{
margin-left:10px;
margin-top:8px;

}
.top p{
text-align:justify;
font-size:13px;
padding:10px;
margin-top:0px;
line-height:21px;

}

.men h5:hover{
color:#FF9900;
text-decoration:none;

}
.top h5{
margin-left:90px;
margin-top:-37px;
}

.top h6{
margin-left:170px;
margin-top:-31px;

}
.en{
width:250px;
height:300px;


}
.en1{
width:550px;
height:300px;

float:right;
margin-top:-34%;
margin-right:2%;

}

.button_1{
width:100px;
height:30px;
background-color:#595C56;
border-radius:5px;
margin-left:5.5%;
text-align:center;
text-decoration:none;

}
.button:hover{

background-color:#FF9900;
}
.navcontainer ul {
	margin:0;	
}

.navcontainer li {
	list-style-image:none;
	list-style:none;
	margin:0;
	border-top:1px solid #FFF;
}

.navcontainer li a {
	padding:10px 10px;
	position:relative;
	display:block;
	text-decoration:none;
	border:none;
	transition:ease-in 0.3s;
	color:#FFF;
}

.navcontainer li a:hover {
	background:#FF9900;
	color:#FFF;	
}

/* Navigation with sub level nav */
.navcontainer ul li.hasChildren a:after {
	content: ""; 
	display: block; 
	border: 0.3em solid #00A17B; 
	border-color: #00A17B transparent transparent transparent; 
	position: absolute; 
	top: 48%; 
	right: .8751em;
}


li.topsection ul, li.highlightedsection {
	background:	#F2F2F2;
}

li.highlightedsection a {
	color:#00A17B;	
}

li.highlightedsection li {
	border-top:1px solid #B3B3B3;
}


li.highlightedsection li a {
	color:#00A17B;
        padding-left:35px;
}
li.highlightedsection > a {
        background:#ddd;
        color:#00A17B;
}


li.topsection {
	background:#FF9900;
	color:#FFF;
}

li.topsection li a {
	color:#00A17B;	
        padding-left: 35px;
}

li.topsection ul li {
	border-top:1px solid #B3B3B3;
	
}

li.current, .highlightedsection li.current a {
	background:	#00A17B;
	color:#FFF;
}

/* -------------------------
	FORMS
---------------------------- */

li.checkBox label {
	float:left;
	margin-right:10px;
}

li.checkBox input {
	top:-2px;
	position:relative;
		
}

fieldset {
	clear:both;	
}

.terms {
	position:relative;
	float:left;
	clear:both;	
}

.product select {
	width:300px;
}
/*
input[type='checkbox'] {
	margin-top:-2px;	
}
*/
/* -------------------------
	FOOTER
---------------------------- */
footer {
	background:#F5F5F5;
	width:100%;	
	min-height:170px;
	padding-top:10px;
}

#footerLinks ul {
	position:relative;
	float:left;	
}

#footerLinks ul li {
	position:relative;
	float:left;
	margin-right:20px;
	list-style-image:url(../images/new/footer-list-bullet.gif);
}

#footerLinks ul li a {
	font-size:0.9em;
	margin-left:-5px;
	margin-right:10px;	
}

#footerBottomLinks p {
	float:left;
}

#socialMedia {
	position:relative;
	float:right;
}

#socialMedia ul {
	width:auto;
	text-align:center;
}

#socialMedia ul li {
	list-style-image:none;
	list-style:none;
	display:inline;
}

#socialMedia ul li a {
	background:url(../images/new/social-mdia-icons.png) no-repeat;
	width:32px;
	height:32px;
	text-indent:-99999px;
	display:block;
	position:relative;
	float:right;
}

#socialMedia a#linkedin { background-position:0 0; opacity:0.7; transition:ease-in 0.2s; }
#socialMedia a#linkedin:hover { opacity:1;}
#socialMedia a#twitter { background-position:-35px 0; opacity:0.7; transition:ease-in 0.2s;}
#socialMedia a#twitter:hover { opacity:1;}
#socialMedia a#youtube { background-position:-70px 0; opacity:0.7; transition:ease-in 0.2s;}
#socialMedia a#youtube:hover { opacity:1;}
#socialMedia a#rss { background-position:-103px 0; opacity:0.7; transition:ease-in 0.2s;}
#socialMedia a#rss:hover { opacity:1;}
#socialMedia a#share { background-position:-136px 0; opacity:0.7; transition:ease-in 0.2s;}
#socialMedia a#share:hover { opacity:1;}


#footerLogos {
	float:right;
	margin-top:10px;
}

#footerLogos ul {
	float:right;
	position:relative;
}

#footerLogos ul li {
	position:relative;
	float:left;	
	margin-left:7px;
	list-style-image:none;
	list-style:none;
}

#footerBase {
	position:relative;
	border-top:2px solid #00A17B;
	margin-bottom:10px;	
}

#footerBottomLinks p {
	float:left;
	clear:none;
	margin-right:10px;
	color:#00A17B;
	font-size:0.8em;
}


#googleTranslate {
	height:38px;
	position:relative;
	float:right;
	text-align:center;
	color:#FFF;
	width:320px;
}

#google_translate_element {
	font-size:10px;	
}

select.goog-te-combo {
	position:relative;
	float:right;
	top:-10px;
	width:150px;
}

.goog-te-gadget img {
	width:40px;	
}

.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
	font-size:9px;	
}



/* -------------------------
	TYPOGRPAHY
---------------------------- */
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:95%;
	line-height:110%;
}

h1, h2, h3, h4, h5 {
	margin-top:0;
	color:#465560;
	line-height:1.2em;
}

h1 {
	font-size:1.8em;
}

h2 {
	font-size:1.4em;
}


.homeBlock h2 {
	background:#FF9900;	
	color:#FFF;
	text-indent:30px;
	min-height:40px;
	line-height:40px;
}

.newrightcontentfeature h2 {
	background:none;
	text-indent:0;
	color:#333333;
	line-height:1.2em;	
}

h3 {
	font-size:1.2em;
}

h4 {
	font-size:1.1em;
}

h5 {
	font-size:1em;
}

h6 {
	font-size:1em;
	font-style:italic;	
}

p {
	font-size:0.9em;
	/*clear:both;*/
}

li {
	list-style-image: url(../images/new/bullet.png);
}

.wysiwyg ul li {
	left:-6px;	
	position:relative;
	font-size:0.9em;
}

ol {
	
}

li a {
	text-decoration:none;
	border:none;
}

/* -------------------------
	LINKS
---------------------------- */
a {
	color:#333333;
	font-weight:bold;
	text-decoration: none;
}

a:active, a:hover {
	text-decoration:underline;
}


/* -------------------------
	HOME PAGE
---------------------------- */
#quickLinks a {
	background:url(../images/new/quickLinks-arrow.png) 10px center no-repeat;	
}

a#bookTraining, a#buyProducts, a#getInTouch {
	height:55px;
	width:88%;
	position:relative;
	display:block;
	margin:0px 0px 10px 0;
	color: rgb(255,255,255);
	font-weight:bold;
	font-size:1.4em;
	padding-top:48px;
	text-indent:60px;
	text-decoration:none;
	border:none;
}

a#bookTraining:hover, a#buyProducts:hover, a#getInTouch:hover {
	background-color:#455560;	
	text-decoration:none;
	border:none;
	transition:ease-in 0.4s;
}

a#bookTraining {
	background-color:#595C56;
}

a#buyProducts {
	background-color:#595C56;
}

a#getInTouch {
	background-color:#595C56;
}

.homeBlock {
    background-color: #F6F6F6;
    float: left;
    height: auto;
    margin-bottom: 10px;
    min-height: 310px;
    position: relative;
    width: 100%;
}

.homeBlock .btn-link {
    background: url("../images/new/link-arrow.png") no-repeat scroll 9px 9px rgba(0, 0, 0, 0);
    bottom: 0;
    color: #00A17B;
    /*left: 10px;*/
    padding: 10px 0 10px 30px;
    /*position: absolute;*/
    position:relative;
    left:0;
    float: left;
}

.homeBlockContent {
	padding:0 10px;
	position:relative;
	float:left;
}

.homeBlockContent h2 {
  min-height: 0;
}

.homeBlockContent ul {
	padding:0;
	margin:0 0 10px 0;
	position:relative;
	float:left;
	width:100%;
}

.homeBlockContent ul li {
	list-style-image:none;
	list-style:none;
	border-bottom:1px solid #999;
	padding:15px 0;
	min-height:40px;
	position:relative;
	float:left;
	width:100%;
}

.homeBlockContent ul li a, .homeBlockContent a {
	text-decoration:none;	
	border:none;
}

#homeBox2 ul li {

}

#homeBox2 ul li a {
	text-decoration:none;
	border:none;
}

#homeBox2 ul li a img {
	margin-right:10px;	
}

.newrightcontentfeature p img {
	width:100%;	
}

#centresExcel > div {
	margin-bottom:10px;
}

#centresExcel > div img {
	margin-bottom:10px;
	width:100%;
}

#centresExcel > div a {
	background:#595C56 ;
	width:100%;
	padding:0 0 10px 0;
	color:#FFF;
	text-align:center;
	display:block;
 	transition:ease-in 0.4s;
	text-decoration:none;
	border:none;
}


#centresExcel > div a:hover {
	background:#FF9900;	
	text-decoration:none;
	border:none;
}

.centres ul {
	width:100%;
	position: relative;
	float: left;
	margin:0;
}

.centres ul li {
	float: left;
	list-style-type: none;
	margin: 0px 30px 5px 0;
	padding: 0px;
	list-style:none;
}

img.icon {
	width:auto;	
	
}

.arrow-right-green {
	width: 0; 
	height: 0; 
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #FF9900;
	position:absolute;
	top:0;
	right:0;
	background:#F2F2F2;
}

.arrow-right-lightgreen {
	width: 0; 
	height: 0; 
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #595C56 ;
	position:absolute;
}


.btn-link {
	background:url(../images/new/link-arrow.png) 0 10px no-repeat;
	color:rgb(0,161,123);
	/*text-indent:30px;*/
	position:relative;
	padding:10px 0;
}

.btn-link a {
	text-decoration:none;
	border:none;
	font-size:1em;	
}

/* -------------------------
	SLIDER
---------------------------- */

#slider {
	/*height:305px;*/
	margin-bottom:10px;
	-ms-touch-action: none;
	overflow: auto;
	position: relative;
	background:#FF9900;
}

#main-slider {
	background:#FF9900;	
}

#main-slider-nav-ul {
	width:870px	;
}

/* Remove padding from slide */
.ls-responsive .liquid-slider .panel .panel-wrapper {
	padding:0;	
}

/* Slider image width */
.ls-wrapper .liquid-slider .panel img {
	width:100%;	
}

/* Position Slide content box */
.slide-content {
	width:50%;
	background:	#FF9900;
	position:absolute;
	top:50px;
	left:40px;
	padding:10px;
}

body.no-js .slide-content {
	position:relative;
	width:100%;
}

.slide-content p, 
.slide-content a,
.slide-content h3 {
	color:#FFF;	
}

.slide-content p {
	font-size:12px;	
}

.ls-wrapper .ls-nav a {
	text-align:center;
	background-color:#DDD;	
}

.ls-wrapper .ls-nav .current {
	background:#FF9900;	
	color:#FFF;
	text-align:center;
}

.ls-wrapper .ls-nav ul li a {
	width:14%;
}

.ls-wrapper .ls-select-box {
	margin-bottom:10px;	
}


@media screen and (max-width: 2000px) and (min-width: 1200px) {
	.ls-wrapper .ls-nav ul li a {
		width:17.88%;
	}
	
	.ls-responsive .liquid-slider {
		height:450px;	
	}
}

/* -------------------------
	ABOUT PAGE
---------------------------- */
.featurewrapper {
	margin-bottom:20px;
	position:relative;
	float:left;	
	width:100%;
}

.featureleft  {
	background:#00A17B;
	position:relative;
	float:left;
	width:30%;
	margin-right:3%;
	transition:ease-in 0.5s;
}

.featureleft img {
	width:100%;
	margin:0;
	height:auto; 
}

.featureleft:hover {
	background:#455560;	
}

.featuretextwhite,
.featuretextwhite a {
	color:#FFF;
	text-align:center;
	text-decoration:none;
	border:none;
	margin-bottom:10px;
	display:block;
	font-size:0.95em;	
}


/* -------------------------
	BOARD MEMBERS PAGE 
---------------------------- */
.board-members {
	position:relative;
	float:left;
	width:100%;
}

.member a {
	text-decoration:none;
	border:none;
}

.member a:hover {
	color:#FFF;	
}

.member {
	background:#F2F2F2;
	float:left;
	width:19%;
	margin-right:1%;
	margin-bottom:10px;
	min-height:400px;
	text-align:center;	
	transition:all 0.1s ease-in-out 0s;
	transform:scale(1,1)	
}

.member:hover {
	transform:scale(1.05,1.05);
}

.info {
	padding:0 10px;	
}

.member h2 {
	line-height:1.1em;
	margin-top:10px;	
}

.member h3 {
	font-size:1em;
	line-height:1.1em;	
}

.member img {
	width:100%;
}

.memberdetails img {
	position:relative;
	float:left;
	margin-right:10px;	
}

/* -------------------------
	BOARD MEMBERS PAGE 
---------------------------- */
.casestudies {
	position:relative;
	float:left;	
}

.casestudies li {
	margin-bottom:10px;	
}

/* -------------------------
	STORE PAGE
---------------------------- */
.online-store ul {
	margin:0;
}

.online-store li {
	list-style:none;
	background:#F2F2F2;
	font-size:1em;
	position:relative;
	float:left;
	width:100%;
	margin-bottom:10px;
	padding:10px;
}

.online-store li.new span {
	color:#FFF;
	background:#00A17B;
	float:right;
	padding:10px;
	margin:-10px -10px 0 0;
}

.offer, .online-store li.new span.offer {
	margin:-10px 10px 0 -10px;
	float:left;
	color:#FFF;
	background:#00A17B;
	padding:10px;
}

.online-store li a {
	font-size:1em;	
	width:120px;
}

.online-store li p a {
	font-size:1em;
}

.online-store li img {
	margin:10px 10px 10px 0;
	position:relative;
	float:left;
	/*width:90%;	*/
}

.online-store table {
	
}

.online-store table th {
	background:#CCCCCC;	
	text-align:left;
	border-right:1px solid #000;	
	border-left:1px solid #000;	
}

.online-store p input {
	position:relative;
	float:left;
	clear:none;	
}


/* Course Booking Form */
.online-store-bookinginformation {
	position:relative;
	float:left;
	clear:both;
	margin-bottom:10px;
}

.online-store-bookinginformation strong {
	margin-bottom:10px;
	position:relative;
	float:left;
}

.bookinginformation-row {
	float:left;	
	width:100%;
	margin-bottom:10px;
}

.bookinginformation-lc {
	width:20%;
	min-width:150px;
	float:left;			
}

.bookinginformation-rc {
	float: right;
    font-weight: bold;
    text-align: left;
	width:65%;
	min-width: 330px;
}


.delegates-row {
	position:relative;
	float:left;
	width:100%;
	border-bottom:1px solid #666;
	padding:10px 0;
}

.delegates-lc {
	position:relative;
	float:left;	
	min-height:30px;
	padding:10px 0 0 0;
	margin-right:20px;
	min-width:200px;
}

.delegates-rc {
	position:relative;
	float:right;
	margin-top:10px;		
}

.delegates-rc a {
	margin:0 !important;	
}

/*  Delegates form */


.Doc2Form {
	margin-top:10px;
	position:relative;
	float:left;
	width:100%;	
}

.Doc2Form legend {
	
}
.Doc2Form fieldset ul li {
	list-style-image:none;
	list-style:none;
	margin:0;
}

fieldset ul {
	margin:0;	
}


table.picklist {
	border-top:1px solid #CCC;	
	border-bottom:1px solid #CCC;

}


table.picklist td,
table.picklist th {
	text-align:left;
	padding:5px;
}

table.picklist td:nth-child(odd) {
	background:#EEE;	
}

table.picklist th {
	background:#DDD;	
}

p.message {
	background:#FFEB66;
	padding:10px;	
}



.product input.productQuantity {
	width:50px;	
}




/* -------------------------
	SEARCH PAGINATION
---------------------------- */
.paging {
	
}

.paging ul li {
	float:left;
	list-style:none;
	padding:10px;
	margin:0 5px 5px 0;
	background:#00A17B;
	color:#FFF;
	font-weight:bold;
}

.paging ul li.selected {
	background:#455560;	
}

.paging ul li a {
	color:#FFF;	
}


/* -------------------------
	SITEMAP
---------------------------- */
.sitemap ul li {
    font-weight: bold;
    padding: 8px 25px 5px 10px;
}

.sitemap ul li li {
	font-weight:normal;	
}

/* -------------------------
	LISTING
------------------------- */
.listing li {
	margin-bottom:20px;	
}

/* -------------------------
	SECTOR PAGE
------------------------- */
.sector {
	float: left;
    height: 160px;
    margin: 0 35px 10px 0;
    padding: 0;
    position: relative;
    width: 130px;
}

.sector h3 {
	text-align:center;	
}

.sector img {
	width:100%;	
}

.loginPanel {
	padding-top:4px;
	
}



/* -------------------------
	SHOP LISTING
---------------------------- */
.categoryImage {
	position:relative;
	float:left;
	width:20%;
}

.categoryImage img {
	width:90%;	
}

.categoryContent {
	position:relative;
	float:left;
	width:80%;
}

.invisible {
	display:none;
}

/* -------------------------
	MEDIA QUERIES
---------------------------- */
@media screen and (max-width: 2000px) and (min-width: 1200px) {
	/* -------------------------
		NAVIGATION
	------------------------- */
	nav#mainNav ul li {
		width:19.25%;
	}
	
	/* -------------------------
		HOME PAGE
	------------------------- */
	a#bookTraining, a#buyProducts, a#getInTouch {
		height:65px;	
	}

	.homeBlock {
		min-height:310px;
	}

	#homeBox1 .homeBlockContent {
		min-height: 225px;
	}
	
	
	/* -------------------------
		TYPOGRAPHY
	------------------------- */
	h2 {
		font-size:1.2em;
	}
	
	.featuretextwhite a {
	
		font-size:1em;	
	}
	
}

@media (min-width: 980px) and (max-width: 1200px) {
	/* -------------------------
		HEADER
	------------------------- */
	.tagline {
		left:1px;	
	}
	
	#basket {
		font-size:0.75em;	
	}
	
	/* -------------------------
		TYPOGRAPHY
	------------------------- */
	.homeBlock h2 {
		font-size:1em;	
	}

	/* -------------------------
		HOME PAGE
	------------------------- */

	.homeBlockContent {
		padding-bottom:10px;
	}
	
	#homeBox1 .homeBlockContent {
		min-height: 225px;
	}
	
	/* -------------------------
		BOARD MEMBERS PAGE
	------------------------- */
	.member {
		width:24%;	
	}
}

@media (min-width: 740px) and (max-width: 978px) {
	#lslider.span9 {
		width:100%;	
	}
	
	.slide-content {
		position:relative;
		top:10px;
		left:10px;	
	}
	
	#main-slider-nav-ul {
		width:125%;	
	}
	
	#quickLinks.span3 {
		margin-left:0 !important;
		width:100%;	
	}
	
	a#bookTraining, a#buyProducts, a#getInTouch {
		width:32%;
		float:left;
	}
	 a#buyProducts {
			margin:0 2%; 
	 }
	 
	#basketWrap.span7 {
		width:500px;
		position:absolute;
		top:0;	
		right:0;
	}
	
	#search.span3 {
		top:50px;
		left:-70px !important;	
	}

}

@media (min-width: 769px) and (max-width: 979px) {

	/* -------------------------
		HEADER
	------------------------- */
	.tagline img {
		display:none;
	}
	
	#search.span3 {
		width:280px;
		left:0;	
	}
	
	.arrow-right-lightgreen,
	.arrow-right-green {
		display:none;	
	}
	
	/* -------------------------
		NAVIGATION
	------------------------- */

	nav#mainNav ul li a {
		padding:8px 0px;
		font-size:0.75em;	
	}
	
	/*nav#mainNav ul li.hasChildren a:after {
		display:none;	
	}*/
	
	/* -------------------------
		HOME PAGE
	------------------------- */

	
	.homeBlock h2 {
		text-indent:0;
		text-align:center;	
	}
	
	a#bookTraining, a#buyProducts, a#getInTouch {
		font-size:0.95em;
		height:5px;
		padding-top:30px;
		height:50px;
	}
	
	.slide-content {
		width:80%;	
	}
	
	#centresExcel > div a {
		min-height: 100px;
	}
	/* -------------------------
		BOARD MEMBERS PAGE
	------------------------- */
	.member {
		width:32%;
		min-height:390px;	
	}
	
	
	/* -------------------------
		MULTI SIDE PANEL
	------------------------- */
	.multisidepanel {
		width:97%;	
	}

}


@media (max-width: 768px) {
	
	body {
	}
	
	/* -------------------------
		BUTTONS
	------------------------- */
	.button {
		width:96%;	
	}
	/* -------------------------
		HEADER
	------------------------- */
	header {
		background:none;	
	}
	
	.logo {
		margin:30px 0;
		background:none;
		width:100%;
		text-align:center;
		background-image:none;
		left:0;
		
	}
	
	.logo img {
		width:256px;
		height:120px;
		top:0px;
		left:0px;
		position:relative;	
		
	}
	
	.tagline {
		width:100%;
		position:relative;
		top:-40px;
		left:0;
		text-align:center;
		color:#00A17B;
		font-weight:bold;
		border-bottom:1px solid #00A17B;
	}
	
	.tagline {
		text-indent:0;	
	}
	
	.tagline img {
		display:none;	
	}
	
	
	.tagline p {
		text-indent:0px;	
	}

	
	.basketCount	{
		left:0;
		top:0;
		padding:0;
		height:44px;
		position:fixed;
		z-index:110;
		width:100%;
	}

	#mobileNav {
		position:relative;
		float:left;
		width:44px;
		height:44px;
		display:block;
		background:url(../images/new/mobile-menu-icon.png) no-repeat;
		border-right:2px solid #FFF;
	}
	
	#mobileBasket {
		position:relative;
		float:right;
		width:44px;
		height:44px;
		display:block;
		background:url(../images/new/mobile-basket-icon.png) no-repeat;
		border-left:2px solid #FFF;
	}
	
	nav#mainNav ul li.parent a:after {
		border:0 ;	
	}
	
	#basketItems {
		border-bottom:none;
		position:relative;
		float:left;
		width:auto;
		border-right:2px solid #FFF;
		padding-right:5px;
		top:12px;
	}
	
	#basketItems {
		text-align:center;	
	}
	
	#basketLogin, 
	#basketRegister {
		top:10px;
		float:right;
		margin:0;	
	}
	
	#basketRegister {
		display:none;	
	}
	
	#basketArrowBefore,
	#basketArrowAfter {
		display:none;
	}
	
	a.login-panel-button,
	a.logout-panel-button,
	a#checkout {
		width:96%;
		position:relative;
		float:left;
		padding:10px 0;
		font-size:1.4em;
		margin:0 2% 20px;
	}
	
	a#viewitems {
		color:#FFF !important;
		position:relative;
		float:right;
		margin-right:10px;
		top:10px;
		border:none;	
	}
	
	#search input.search {
		width:96%;
		margin:0 2%;
		height:44px;
		padding:0 5px !important;	
	}
	
	#search input.searchButton {
		width:96% !important;
		height:44px;
		margin:0 2%;
		color:#FFF;
		background:none !important;
		background-color:#455560 !important;
		position:relative;
		left:0;
		
	}
	
	
	/* -------------------------
		NAVIGATION
	------------------------- */
	nav#mainNav ul li a {
		text-align:left;
		text-indent:10px;	
	}
	
	#mainNav {
		display:none;
		position:absolute !important;
		top:34px;
		z-index:110;
		border-top:1px solid #455560;
		width:auto !important;
	}
	
	nav#mainNav ul, 
	nav#mainNav ul li {
		width:100%;	
		border-bottom:1px solid #333;
		border-right:0;

	}
		
	nav#mainNav ul li:hover ul, 
	nav#mainNav ul li:hover ul li:hover ul {
		display:none;
	}
	
	nav#mainNav ul li.parent a:after,
	nav#mainNav ul li.hasChildren a:after {
		border:0px solid #FFF;	
	}
	
	#search {
		background:#F2F2F2;	
		border-bottom:2px solid #455560;
		left:0;
	}
	
	#search form {
		position:relative;
		text-align:center;	
	}

	#basket {
		display:none;
		width:100%;
		background:#E6E6E6;
		position:absolute;
		top:44px;	
	}
	
	#loginBox {
		width:100%;	
		text-align:center;
		padding-bottom:10px;
	}
	
	#loginBox p {
		color:#00A17B;
		font-weight:bold;	
	}
	
	input.basketLogin, input.basketRegister {
		width:96%;
		padding:10px 0;
		margin-top:20px;
		min-height:44px;	
	}
	
	#basketItems {
		width:100%;
		border:none;
	}
	
	#checkoutHide {
		display:none;	
	}
	
	/* sub nav */
	
	.navcontainer {
		display:none;
		position:absolute !important;
		top:34px;
		z-index:10;
		border-top:1px solid #455560;
		left:0px;
		width:100%;	
	}
	
	.navcontainer li a {
		text-align:left;	
		font-size:1em;
	}
	
	/* -------------------------
		FORMS
	------------------------- */
	input.submitBtn {
		width:100%;
		display:block;
		float:none;
		text-align:center;
		font-size:1.2em;
	}
	
	label, select, input {
		width:100%;
		/*padding:5px 0 !important;*/
	}
	
	label {
		font-size:1.2em;
		line-height:1.2em;
		display:block;	
	}
	
	/* -------------------------
		FOOTER
	------------------------- */
	footer {
		width:96%;
		padding:2%;	
	}
	
	#footerLinks ul li {
		float:none;
	}
	
	#socialMedia {
		margin-top:20px;	
	}
	
	#socialMedia ul {
		float:left;
		margin:0;
	}
	
	#socialMedia ul li {
		float:left;
		margin-right:15px;
	}
	
	#googleTranslate {
		height:50px;
		position:relative;
		float:left;
		text-align:left;
		color:#FFF;
		width:auto;
		clear:both;
	}
	
	select.goog-te-combo {
		float:none;	
	}
	
	/* -------------------------
		TYPOGRAPHY
	------------------------- */
	h2 {
		font-size:1.4em;
		/*margin-top:10px;*/	
	}
	
	p {
		font-size:1.2em;
		line-height:1.2em;	
		margin-bottom:20px;
	}
	
	li {
		margin-bottom:1em;	
	}
	
	li a {
		font-size:1em;	
	}
	
	.subcentrecolumnwrapper li {
	/*	font-size:1.4em;
		line-height:1.2em;*/
		margin-bottom:1em;	
	}
	
	img {
		width:100%;	
	}
	
	.wysiwyg li, 
	.wysiwyg a {
		/*font-size:1.2em;*/
		line-height:1.2em;	
	}
	
	.wysiwyg p a {
		font-size:1em;	
	}
	
	/* -------------------------
		SLIDER
	------------------------- */
	.liquid-slider,
	#main-slider {
		overflow:hidden;
	}
	
	/* Remove padding from slide */
	.ls-responsive .liquid-slider .panel .panel-wrapper {
		padding:0;	
	}
	
	/* Set default height of slider */
	.ls-responsive .liquid-slider {
		min-height:320px;
	}
	
	/* Position Slide content box */
	.slide-content {
		width:96%;
		background:	rgba(0,161,123 ,0.8);
		position:relative;
		left:0;
		top:0;
		padding:2%;
		float:left;
	}
	
	.slide-content a {
		text-decoration:none;
		border:none;
		text-indent:20px;
		position:relative;
		background: url(../images/new/link-arrow.png) no-repeat;
		float:left;
	}
	
	.slide-content p a {
		background:none;
		text-indent:0;	
	}
	
        /* -------------------------
		HOME PAGE
	------------------------- */
        .homeBlock {
        	min-height: 0;
        }
        .homeBlockContent {
            width:96%;
            padding:0 2%;
        }
        
        #homeBox2 ul li a img {
            width:auto;
        }

        #centresExcel > div a {
			min-height: 100px;
		}
        
	/* -------------------------
		ABOUT PAGE
	------------------------- */
	.featurewrapper {
		float:none;	
	}
	
	/* -------------------------
		BOARD MEMBERS PAGE
	------------------------- */
	.member {
		width:49%;
		min-height:390px;	
	}
	
	/* -------------------------
		STORE PAGE
	------------------------- */
	.bookinginformation-lc {
		width:100%;			
	}

	.bookinginformation-rc {
		width:100%;
		float:left;
	}
	
	.delegates-rc {
		width:100%;	
	}
	
	.delegates-rc a {
		width:100%;
		padding:10px 0;
		text-align:center;
		font-size:1.4em;
	}
        
        .online-store td input {
            width:50px;
        }
	
	/* -------------------------
	SECTOR PAGE
	------------------------- */
	.sector {
		float: left;
		height: auto;
		margin: 0 15px 10px 0;
		padding: 0;
		position: relative;
		width: 45%;	
	}
}

@media screen and (max-width:450px) {
	/* -------------------------
		TYPOGRAPHY
	------------------------- */
	.wysiwyg img {
		width:100%;	
		margin:10px 0;
	}
	
	
	/* -------------------------
	SECTOR PAGE
	------------------------- */
	.sector {
		float: left;
		height: auto;
		margin: 0 15px 10px 0;
		padding: 0;
		position: relative;
		width: 45%;	
	}
	
	/* hide google logo at top of translate on mobile */
	iframe .goog-te-banner .goog-logo-link, .goog-close-link {
		display:none !important;	
	}

}



/* UMBRACO WYSIWYG STYLING */
.feedback {
	background-color:#e4e4e4; padding:10px; display:block; margin:0;
}

.greenBGHighlight {
	background-color:#88D1AD;
	padding:10px;
}



/********************* DELETE BELOW THIS LINE - FOR TESTING *********************************/

#main-slider-wrapper {
	margin-bottom:10px;
}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
feedback {
background-color:#e4e4e4; padding:10px; display:block; margin:0;
}

